Flex debuging with IDEA 8 Milestone 1

I have project with 5 modules, one module has Flex facelet with configured path to the latest Flex SDK 3.1.
But when i try to create Flex Debug configuration I see error message "No valid Flex SDK is specified for project."
What do I wrong?

1 comment
Comment actions Permalink

As long as your not using remote objects it is not that hard. If you check the module propeties of your flex module, you can set the module SDK. Two tips, do not use java and flex in one module and do not make the change of SDK on a global level, you will have problems with other (java) modules.

Hope that helps

0

Please sign in to leave a comment.